* {
    margin: 0;
    padding: 0;
}

.techBanner {
    position: relative;
    padding: 100px 0;
    background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/blog/images/blogBanner.png);
    background-size: cover;
}

.techBanner h1 {
    font-size: 32px;
    line-height: 150%;
    color: #292929;
    width: 1400px;
    margin: 0 auto;
    font-weight: 700;
}

.breadcrumbCont {
    position: absolute;
    top: 12px;
    left: calc((100% - 1400px)/2);
    display: flex;
    align-items: center;
}

.breadcrumbCont div {
    display: flex;
    align-items: center;
}

.breadcrumbCont div::after {
    content: '>';
    display: block;
    margin: 0 4px;
}

.breadcrumbCont div:last-child:after {
    display: none;
}

.breadcrumbCont div a {
    font-size: 14px;
    color: #292929;
    font-weight: 700;
}

.breadcrumbCont div a[href] {
    font-weight: 400;
}

.techMain {
    width: 1400px;
    margin: 64px auto;
}

.techArticle h2 {
    font-size: 24px;
    font-weight: 700;
    color: #292929;
    margin-bottom: 16px;
}

.techArticle p {
    font-size: 16px;
    color: #292929;
    margin-bottom: 20px;
    line-height: 150%;
}

.techArticle img {
    margin: 48px 0;
    width: 100%;
}

.techArticle strong {
    font-weight: 700;
}

.techArticle ol {
    list-style-position: inside;
    padding-left: 0;
    margin-bottom: 36px;
}

.techArticle ol li {
    list-style-position: inside;
    list-style-type: decimal;
    font-size: 16px;
    margin-bottom: 8px;
    line-height: 150%;
}

.techArticle ul li {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.techArticle ul {
    margin-bottom: 36px;
}

.techArticle ul {
    list-style-position: inside;
    list-style-type: disc;
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    margin-bottom: 24px;
}

.techArticle ul li::before {
    content: '•';
    display: inline;
    margin-right: 4px;
}

.techArticle ul li {
    margin-bottom: 8px;
}

.relatedTopic {
    display: flex;
    align-items: center;
}

.relatedTopicTitle {
    color: #2A2B2E;
    font-size: 32px;
    font-weight: 600;
    line-height: 150%;
    flex-shrink: 0;
}

.relateTopicCont {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.relateTopicInfo {
    position: relative;
    background: #F7F9FA;
    padding: 16px;
}

.relateTopicInfo a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.relateTopicInfo p {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    min-height: 72px;
}

.techArticle p a,
.techArticle li a {
    color: #0175E8;
}

.relateTopicInfo span {
    display: flex;
    align-items: center;
    margin-top: 20px;
    color: #E60039;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.relateTopicInfo span::after {
    width: 24px;
    height: 24px;
    background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/res/UIB/v5.0/RuijieProduct/common/email/arrow.svg);
    display: block;
    content: '';
    background-size: cover;
    margin-left: 4px;
}

.relatedTopicLine {
    height: 356px;
    width: 1px;
    background: #E3E5E6;
    margin: 0 68px;
}

.techArticle {
    width: 66.6%;
    margin-right: 24px;
    flex-shrink: 0;
}

.techMain {
    display: flex;
    align-items: flex-start;
}

.bookCont {
    background: #F4F4F4;
    padding: 24px;
    position: sticky;
    top: 100px;
}

.bookTitle {
    color: #292929;
    font-size: 20px;
    font-weight: 700;
    line-height: 150%;
}

.emailTitle {
    color: #2A2B2E;
    font-size: 18px;
    font-weight: 600;
    margin-top: 32px;
    line-height: 150%;
}

.emailCont {
    margin-top: 12px;
    display: flex;
}

.emailCont input {
    width: 100%;
    border-radius: 4px;
    border: 1px solid #D5D5D5;
    background: #FFF;
    margin-right: 12px;
    padding: 0 12px;
}

.emailCont input::placeholder {
    color: #C1C6CF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.emailBtn {
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    border-radius: 4px;
    background: #E60039;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    padding: 12px 24px;
}

.bookCont i {
    display: block;
    margin-top: 12px;
    color: #6A6B6D;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
}

.bookCont i a {
    color: #0175E8;
    font-size: 12px;
    font-weight: 400;
    line-height: 150%;
    text-decoration-line: underline;
}

.successTag {
    display: none;
    margin-top: 24px;
    align-items: center;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.successTag img {
    width: 24px;
    margin-right: 4px;
}

.relatedTopic {
    width: 1400px;
    margin: 120px auto 0 auto;
}

.faqInfo {
    margin-bottom: 24px;
}

.faqInfo strong {
    display: block;
    margin-bottom: 12px;
}

.faqInfo div {
    font-size: 16px;
}

@media screen and (max-width:990px) {
    .breadcrumbCont div a[href]:hover {
        text-decoration: underline;
    }
}

@media screen and (max-width:1440px) {
    .breadcrumbCont {
        left: calc((100% - 1200px)/2);
    }
    .techBanner h1,
    .techMain,
    .relatedTopic {
        width: 1200px;
    }
    .relatedTopicTitle {
        font-size: 24px;
    }
    .relatedTopicLine {
        height: 300px;
        margin: 0 60px;
    }
}

@media screen and (max-width:1280px) {
    .techBanner h1,
    .techMain,
    .relatedTopic {
        width: 1024px;
    }
    .breadcrumbCont {
        left: calc((100% - 1024px)/2);
    }
    .techMain {
        flex-wrap: wrap;
    }
    .bookCont {
        max-width: 600px;
    }
    .techArticle {
        margin-right: 0;
        width: 100%;
    }
    .relatedTopicLine {
        margin: 0 24px;
    }
    .relateTopicInfo span {
        font-size: 14px;
    }
    .relateTopicInfo {
        padding: 8px;
    }
}

@media screen and (max-width:1068px) {
    .techBanner h1,
    .techMain,
    .relatedTopic {
        width: 100%;
        padding: 0 40px;
        box-sizing: border-box;
    }
    .breadcrumbCont {
        display: none;
    }
    .techBanner {
        padding: 64px 0;
    }
    .techBanner h1 {
        font-size: 28px;
    }
    .relatedTopic {
        flex-wrap: wrap;
    }
    .relatedTopicLine {
        display: none;
    }
    .relatedTopicTitle {
        margin-bottom: 24px;
    }
    .relateTopicInfo {
        padding: 24px;
    }
    .relateTopicCont {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width:768px) {
    .techBanner h1 {
        font-size: 24px;
        left: 20px;
    }
    .techBanner h1,
    .techMain,
    .relatedTopic {
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .relateTopicInfo p {
        min-height: unset;
    }
    .techArticle img {
        margin: 24px 0;
    }
}

@media screen and (max-width:600px) {
    .relateTopicCont {
        grid-template-columns: repeat(1, 1fr);
    }
}